name: "Nom cotation"
direction: "Direction"
counterparty: "Contrepartie"
price: "Prix RAI"
beneficiary: "Beneficiaire"
potential: "Opportunité"
installer: "Installateur"
offerType: "Type offre"
status: "Statut"
underlying: "Sous jacent"
completionDate: "Date achèvement opération"
quotationOrigin: "Origine cotation"
positionValue: "Valeur position"
installationAmount: "Montant des travaux"
description: "Description"
applicant: "Demandeur"
estimatedVolume: "Volume MWhc estimé"
deadline: "Date limite contractuelle"
calculateViaBonus: "Calculer prix via prime"
mondateHolder: "Mandataire"
volume: "Volume MWhc"
card: "Fiche"
departement: "Departement "
climaticZone: "Zone climatique"
geographicZone: "Zone géographique"
winProbability: "Probabilite concrétisation"
estimatedCompletionDate: "Date prévisionnelle achèvement opération"
bonus: "Bonification"
nonBonusVolume: "Volume non bonifié"
cpe: "Durée de garantie de performance du CPE"
bonificationE: "E"
initialSystemEnergie: "Energie du système initial"
operationType: "Typologie opération"
pacType: "Type de PAC"
calculatorParam: "Paramètres de calcul"
createdAt: "Date de création"
modifiedAt: "Date de modification"
assignTo: "Assigné à"
